
Test - Task #5001

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 4999 (Closed): KUBI: Initial Preparation

KUBI: Determine feasibility

2014-04-16 02:24 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Determine if the potential MN organization has the required resources for becoming a MN.

History

#1 - 2015-01-16 18:04 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
